Subject: Re: [bug#75127] [PATCH rust-team v3] Add cargo-nextest

From: "Jordan Moore" <[email-masked]>
Date: Sat, 04 Jan 2025 23:29:01 -0500

Jordan Moore wrote:
> Rebased onto latest rust-team branch and removed all the duplicated work.
> 
> - Jordan
send-email `-v4` clobbered my rust-team prefix, resending on a v5

- Jordan